<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>Name</key>
		<string>File Name with Ext</string>
		<key>Subject</key>
		<integer>0</integer>
		<key>Type</key>
		<string>Name</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Extension</string>
		<key>Subject</key>
		<integer>34</integer>
		<key>Type</key>
		<string>Extension</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>File Name without Ext</string>
		<key>Subject</key>
		<integer>39</integer>
		<key>Type</key>
		<string>Name</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Mod Date</string>
		<key>Subject</key>
		<integer>4</integer>
		<key>Type</key>
		<string>Date</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Creation Date</string>
		<key>Subject</key>
		<integer>3</integer>
		<key>Type</key>
		<string>Date</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Access Date</string>
		<key>Subject</key>
		<integer>28</integer>
		<key>Type</key>
		<string>Date</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Added Date</string>
		<key>Subject</key>
		<integer>29</integer>
		<key>Type</key>
		<string>Date</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>File Size</string>
		<key>Subject</key>
		<integer>6</integer>
		<key>Type</key>
		<string>ByteCount</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Resource Size</string>
		<key>Subject</key>
		<integer>21</integer>
		<key>Type</key>
		<string>ByteCount</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Kind</string>
		<key>Subject</key>
		<integer>7</integer>
		<key>Type</key>
		<string>Kind</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Tags</string>
		<key>Subject</key>
		<integer>30</integer>
		<key>Type</key>
		<string>Name</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Label</string>
		<key>Subject</key>
		<integer>5</integer>
		<key>Type</key>
		<string>Labels</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Finder Comment</string>
		<key>Subject</key>
		<integer>35</integer>
		<key>Type</key>
		<string>Comments</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Is Folder</string>
		<key>Subject</key>
		<integer>8</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Is Alias</string>
		<key>Subject</key>
		<integer>9</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Is Dataless</string>
		<key>Subject</key>
		<integer>36</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Text Content</string>
		<key>Subject</key>
		<integer>24</integer>
		<key>Type</key>
		<string>Content</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>File Type Code</string>
		<key>Subject</key>
		<integer>1</integer>
		<key>Type</key>
		<string>EqualsOSType</string>
		<key>ExpertOption</key>
		<true/>
		<key>Once</key>
		<true/>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_FileTypeCode</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Creator Code</string>
		<key>Subject</key>
		<integer>2</integer>
		<key>Type</key>
		<string>EqualsOSType</string>
		<key>ExpertOption</key>
		<true/>
		<key>Once</key>
		<true/>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_CreatorCode</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Owner ID</string>
		<key>Subject</key>
		<integer>10</integer>
		<key>Type</key>
		<string>EqualsNumber</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Group ID</string>
		<key>Subject</key>
		<integer>11</integer>
		<key>Type</key>
		<string>EqualsNumber</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>UTI</string>
		<key>Subject</key>
		<integer>26</integer>
		<key>Type</key>
		<string>UTI</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>inode</string>
		<key>Subject</key>
		<integer>31</integer>
		<key>Type</key>
		<string>PlainNumber</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Link Count</string>
		<key>Subject</key>
		<integer>38</integer>
		<key>Type</key>
		<string>PlainNumber</string>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Path</string>
		<key>Subject</key>
		<integer>22</integer>
		<key>Type</key>
		<string>Name</string>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_Path</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Enclosing Folder</string>
		<key>Subject</key>
		<integer>23</integer>
		<key>Type</key>
		<string>Name</string>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_EnclosingFolder</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Script</string>
		<key>Subject</key>
		<integer>33</integer>
		<key>Type</key>
		<string>ScriptedMatching</string>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_ScriptedMatching</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Negate conditions</string>
		<key>Subject</key>
		<integer>12</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>ExpertOption</key>
		<true/>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>—</string>
		<key>Subject</key>
		<integer>19</integer>
		<key>Type</key>
		<string>NoType</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Name Case Sensitive</string>
		<key>Subject</key>
		<integer>13</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_Case_Sensitive</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Name Diacritics Sensitive</string>
		<key>Subject</key>
		<integer>32</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>DefaultVerbIndex</key>
		<integer>1</integer>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_Diacritics_Sensitive</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Content Case Sensitive</string>
		<key>Subject</key>
		<integer>25</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>—</string>
		<key>Subject</key>
		<integer>19</integer>
		<key>Type</key>
		<string>NoType</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Show Invisibles</string>
		<key>Subject</key>
		<integer>15</integer>
		<key>Type</key>
		<string>Include</string>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Show Package Content</string>
		<key>Subject</key>
		<integer>14</integer>
		<key>Type</key>
		<string>Include</string>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Show Trashed</string>
		<key>Subject</key>
		<integer>16</integer>
		<key>Type</key>
		<string>Include</string>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Folder Depth</string>
		<key>Subject</key>
		<integer>20</integer>
		<key>Type</key>
		<string>Limit</string>
		<key>Once</key>
		<true/>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_FolderDepth</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Limit Result Count</string>
		<key>Subject</key>
		<integer>17</integer>
		<key>Type</key>
		<string>Limit</string>
		<key>Once</key>
		<true/>
		<key>ToolTipKey</key>
		<string>Tr.Helptext_LimitResultsAmount</string>
	</dict>
	<dict>
		<key>Name</key>
		<string>Calculate Folder Sizes</string>
		<key>Subject</key>
		<integer>41</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Pass Results To…</string>
		<key>Subject</key>
		<integer>18</integer>
		<key>Type</key>
		<string>PassResults</string>
		<key>Once</key>
		<false/>
		<key>ExpertOption</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Force Slow</string>
		<key>Subject</key>
		<integer>27</integer>
		<key>Type</key>
		<string>Bool</string>
		<key>ExpertOption</key>
		<true/>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Spotlight Mode</string>
		<key>Subject</key>
		<integer>37</integer>
		<key>ExpertOption</key>
		<true/>
		<key>Type</key>
		<string>Include</string>
		<key>Once</key>
		<true/>
	</dict>
	<dict>
		<key>Name</key>
		<string>Use Find Tool</string>
		<key>Subject</key>
		<integer>40</integer>
		<key>ExpertOption</key>
		<true/>
		<key>ProOption</key>
		<true/>
		<key>Type</key>
		<string>Bool</string>
		<key>Once</key>
		<true/>
		<key>DefaultValue</key>
		<false/>
	</dict>
</array>
</plist>
